PROGRAM helloWorldMPI

  INCLUDE 'mpif.h'
  INTEGER IERR
  ! Initialize MPI environment
  CALL MPI_INIT(IERR)
  
  PRINT *, "hello, world!"
  
  ! Finalize MPI environment
  CALL MPI_FINALIZE(IERR)
END PROGRAM helloWorldMPI

